Subject: Re: [PATCH 2/1] support -4 and -6 switches for remote operations

From: Eric Wong <[email-masked]>
Date: Sat, 30 Jan 2016 13:28:13 +0000

Eric Wong <[email-masked]> wrote:
> rsync support is untouched for now since it is deprecated
> and scheduled to be removed.

I forgot add I'm not sure how to actually go about testing these changes
automatically since they involve DNS setups.  And the test suite seems
really slow nowadays, I guess/hope our test coverage has improved much
in the past few years?

I did test the ssh push case manually and all the fetch/clone cases,
including rsync (where I encountered the breakage from 2007).  So I
reverted my rsync change for now to avoid conflicting with its removal.